import { request } from '@/utils/request'

/**
 * 查询地区树结构
 * @Author: Antigravity
 */
export function listRegionTree() {
  return request({
    url: '/system/region/listTree',
    method: 'get'
  })
}
